### Property

# Camel MessageInfo:dirty

since: 3.24

#### Declaration

    property dirty: gboolean [ read, write ]

#### Description [src]

Flag, whether the info is changed and requires save to disk. Compare with CamelMessageInfo:folder-flagged.

Type:`gboolean`

Available since: 3.24

Default value | FALSE
Getter method | `camel_message_info_get_dirty()`
Setter method | `camel_message_info_set_dirty()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no